{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "EmployeesConnectionString": "Server=NTC1-WAREHOUSE-;Database=EmployeesDb;Trusted_Connection=True;TrustServerCertificate=True"
  }
}
